<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ByteOrder Class
Members See Also Send Feedback

A class to represent the database byte order.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public class ByteOrder

Visual Basic (Declaration)

    Public Class ByteOrder

Visual C++

    public ref class ByteOrder

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ByteOrder

# See Also

ByteOrder Members
BerkeleyDB Namespace